KG(4)

NAME
kg - KL-11/ DL-11W line clock

SYNOPSIS
device kg0 at uba0 csr 0176500 vector kglock

DESCRIPTION
A KL-11 or DL-11W can be used as an alternative real time clock source. When configured, certain system statistics and, optionally, system profiling work will be collected each time the clock interrupts. For optimum accuracy in profiling, the DL-11W should be configured to interrupt at the highest possible priority level. The kg device driver automatically calibrates itself to the line clock frequency.

SEE ALSO
kgmon(8), config(8)

HISTORY
The kg driver appeared in 4.2BSD.